## Command: dw ##
```
usage: dw [-h] address [count]
```
Starting at the specified address, dump N words.  

| Positional Argument | Info |
|---------------------|------|
| address | The address to dump from. |
| count | The number of words to dump. (default: 32) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


